Qui sommes-nous? Support
#2395 Répondre

fcharly24h

Bonsoir,

De toutes les façons, l’installation d’une nouvelle version demande toujours de déinstaller la version précédente.

Et c’est dommage, car on ne peux plus échanger avec les autres utilisateurs qui restent en version inférieure.

Et il n’y a pas la possibilté de sauvegarder dans une version précedente, au mois la structure pas les textures/objets suivant les versions pas la même logique de répertoire.